## xnav 0.04

=== debian/changelog ===
xnav (0.04-0ubuntu3) trusty; urgency=medium

  * New patch fix-ftbfs-encoding.patch. Add =encoding
    declaration in xnav (LP: #1280855).
  * Added debian/source/format.
  * Bump Standards-Version to 3.9.5.

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 02 Mar 2014 22:03:32 +0100

xnav (0.04-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.3.
    - Add ${misc:Depends} to xnav binary.
  * debian/rules:
    - Fix debian-rules-missing-recommended-target warning.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 17 Sep 2012 03:40:16 -0400

xnav (0.04-0ubuntu1) jaunty; urgency=low

  * Initial Release (LP: #186922).

 -- Brendt Wohlberg <osspkg@gmail.com>  Tue, 27 Jan 2009 06:29:10 -0700
