=== debian/control ===
Source: xnav
Section: utils
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Brendt Wohlberg <osspkg@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: autotools-dev, libxml2-utils, xsltproc
Homepage: http://www.wohlberg.net/public/software/xml/xnav/
Standards-Version: 3.9.5

Package: xnav
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml2-utils, xsltproc
Description: Automatically construct web site navigation links
 XNav adds a wrapper with CSS style and top and side navigation bars
 to a directory tree of XHTML documents. It also provides a mechanism
 for automatic construction of XHTML documents from user defined XML
 document types, using user supplied XSL.
