## xnav 0.05

=== debian/changelog ===
xnav (0.05-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Bump standards.
  * Drop fix-ftbfs-encoding.patch. Merged upstream.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 01 Jan 2015 23:52:47 +0530
