=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: autotools-dev, libxml2-utils, xsltproc
 Homepage: http://www.wohlberg.net/public/software/xml/xnav/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: xnav
 Architecture: all
