=== debian/watch ===
version=3

http://www.wohlberg.net/public/software/xml/xnav/xnav-(.*)\.tar\.gz
